/*
font-family (Schriftart)
	serif = eine Schriftart mit Serifen
	sans-serif = eine Schriftart ohne Serifen
	cursive = eine Schriftart für Schreibschrift
	fantasy = eine Schriftart für ungewöhnliche Schrift
	monospace = eine Schriftart mit dicktengleichen Zeichen
	
font-style (Schriftstil)
	italic = kursiver Schriftstil
	oblique = schräggestellter Schriftstil
	normal = normaler Schriftstil
	
font-variant (Schriftvariante)
	small-caps = Kapitälchen
	normal = normale Schriftvariante
	
font-size (Schriftgröße)
	Absolut:
		xx-small = winzig
		x-small = sehr klein
		small = klein
		medium = mittel
		large = groß
		x-large = sehr groß
		xx-large = riesig

	Relativ:
		smaller = kleiner als im Elternelement
		larger = größer als im Elternelement

	Abkürzung 	Angabetyp 	Bedeutung 	Beispiele
	pt 	absolut 	Steht für Punkt. Typografische Maßeinheit. 1 Punkt entspricht 1/72 Inches. 	font-size:12pt; line-height:14pt;
	pc 	absolut 	Steht für Pica. Typografische Maßeinheit. 1 Pica entspricht 12 Punkt. 	font-size:1pc; line-height:1.2pc;
	in 	absolut 	Steht für Inch. Allgemeines Längenmaß im angelsächsischen Raum. 1 Inch entspricht 2.54 Zentimetern. border-width:0.1in; margin-left:1in;
	mm 	absolut 	Steht für Millimeter. Allgemeines Längenmaß. 1000. Teil des Urmeters. 	margin-bottom:10mm; width:70mm;
	cm 	absolut 	Steht für Zentimeter. Allgemeines Längenmaß. 100. Teil des Urmeters. 	font-size:1cm; top:2.54cm;
	px 	absolut/relativ 	Steht für Pixel. Abhängig von der Pixeldichte des Ausgabegeräts, relativ also von Ausgabegerät zu Ausgabegerät, absolut dagegen auf ein und das selbe Ausgabegerät bezogen.  border-width:3px; margin-right:60px;
	em 	relativ 	Steht für bezogen auf die Schriftgröße des Elements. Ausnahme: wenn die font-size-Eigenschaft (also die Schriftgröße) selbst mit dieser Maßangabe gesetzt wird, steht diese für bezogen auf die Schriftgröße des Elternelements. 	font-size:1.2em; line-height:1.5em;
	ex 	relativ 	Steht für bezogen auf die Höhe des Kleinbuchstaben x in diesem Element. Ausnahme: wenn die font-size-Eigenschaft (also die Schriftgröße) selbst mit dieser Maßangabe gesetzt wird, steht diese für bezogen auf die Höhe des Kleinbuchstaben x im Elternelement. 	text-transform:uppercase;
font-size:1.3ex; %
 	relativ 	Steht für Prozent. Je nach CSS-Eigenschaft relativ zur elementeigenen Größe, oder zu der des Elternelements, oder zu einem allgemeineren Kontext. Bei nebenstehendem Beispiel ist die Angabe zur Zeilenhöhe (line-height) relativ zur Schriftgröße (font-size) zu interpretieren. 	font-size:10pt; line-height:120%;

font-weight (Schriftgewicht)
	bold = fett.
	bolder = extrafett
	lighter = dünner
	100,200,300,400,500,600,700,800,900 = extra-dünn (100) bis extrafett (900)
	normal = normales Schriftgewicht
	
font (Schrift allgemein)
	{ font:small-caps 110% Verdana; }
	
word-spacing (Wortabstand)
	Mit word-spacing: können Sie den Wortabstand bestimmen.
	Erlaubt sind Seite numerische Angaben, jedoch keine Prozentangaben.
	
letter-spacing (Zeichenabstand)
	Mit letter-spacing: können Sie den Zeichenabstand bestimmen.
	Erlaubt sind Seite numerische Angaben, jedoch keine Prozentangaben.
	
text-decoration (Textdekoration)
	underline = unterstrichen
	overline = überstrichen
	line-through = durchgestrichen
	blink = blinkend
	none = normal (keine Text-Dekoration)

text-transform (Text-Transformation)
	capitalize = Wortanfänge als Großbuchstaben
	uppercase = Nur Großbuchstaben
	lowercase = Nur Kleinbuchstaben
	none = normal (keine Text-Transformation)

color (Textfarbe)
	
text-shadow (Textschatten)
	nach 2.1 nicht mehr unterstützt

font-stretch (Schriftlaufweite) 
	nach 2.1 nicht mehr unterstützt
	
id= ist in CSS "#String"
*/


body
	{
	font-family: Verdana;
	/* font-size: 100.01%; */
	font-size: 12px;
	margin: 0;
	padding: 1em;
	/* Mindestbreite verhindert Umbruch und Anzeigefehler in modernen Browsern */
	/* min-width: 41em; */
	min-width: 70em;
	}


h1
	{
	font-size: 1.5em;
	margin: 0 0 0.7em;
	padding: 0.3em;
	text-align: center;
	/* background-color: #fed; */
	background-color: #2B26C0;
	color: white;
	border: 2px ridge silver;
	}


div#Container
	{
	width: 80em;
	}
	

div#Kopf
	{
	border: 2px ridge silver;
	text-align: center;
	}
	

div#Menue
	{
	border: 2px ridge silver;
	height: 40em;
	width: 10em;
	float: left;
	}
	

div#Menue h2
	{
	color: white;
	font-size: 1.2em;
	margin: 0.2em 0;
	}


div#Menue ul
	{
	font-size : 0.83em;
	outline-style: none;
	list-style-type: none;
	padding: 0;
	}


div#Menue li
	{
	margin: 0;
	padding: 0.5em;
	}


div#Menue a
	{
	display: block;
	padding: 0.2em;
	font-weight: bold;
	}


div#Menue a:link
	{
	color: black;
	background-color: #eee;
	}


div#Menue a:visited
	{
	color: #666;
	background-color: #eee;
	}


div#Menue a:hover
	{
	color: black;
	background-color: white;
	}


div#Menue a:active
	{
	color: white;
	background-color: gray;
	}


div#Inhalt
	{
	border: 2px ridge silver;
	height: 40em;
	width: 59em;
	float: left;
 	}


* html div#Inhalt
	{
	height: 1em;
	/* Workaround gegen den 3-Pixel-Bug des Internet Explorer bis Version 6 */
	}


div#Inhalt h2
	{
	font-size: 1.2em;
	margin: 0.2em 0;
	}


div#Inhalt p
	{
	font-size: 1em;
	margin: 1em 0;
	}


div#Fusszeile
	{
	clear: both;
	margin: 0;
	padding: 0.1em;
	text-align: center;
	background-color: #fed;
	border: 1px solid silver;
	}


div#Fusszeile p
	{
	font-size: 0.9em;
	}


div#Info
	{
	border: 2px ridge silver;
	height: 40em;
	width: 10em;
	float: right;
	}


div#Info h2
	{
	font-size: 1.33em;
	margin: 0.2em 0.5em;
	}


div#Info p
	{
	font-size: 1em;
	margin: 0.5em;
	}

